Vulnerability CVE-2006-4421


Published: 2006-08-28   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in template/default/thanks_comment.php in Yet Another PHP Image Gallery (YaPIG) 0.95b allows remote attackers to inject arbitrary web script or HTML via the D_REFRESH_URL parameter.

See advisories in our WLB2 database:
Topic
Author
Date
Low
YaPiG thanks_comment.php Cross-Site Scripting Vulnerability
Kuon
29.08.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Yapig -> Yapig 

 References:
http://securityreason.com/securityalert/1463
http://www.armorize.com/advisory.php?Keyword=Armorize-ADV-2006-0001
http://www.securityfocus.com/archive/1/444328/100/0/threaded
http://www.securityfocus.com/bid/19709

Copyright 2022, cxsecurity.com

 

Back to Top